ServerEvents.recipes(e => {
	let id = `recipes/wood/sticks`
    const item = {
        TagWood:'#minecraft:logs',
    }
	const recipes = {
        'minecraft:stick':{
            output: 16,
			pattern: [
                [item.TagWood,null,null],
                [item.TagWood,null,null],
                [null,null,null]
            ],
        },
    }
	for(let key in recipes)
		{
			consturctRecipeShaped(e, `${key}`, recipes[key], `${id}/${key}`);
		}
})